body {
}

h1 {
}

h2 {
}

p {
}

.ui-widget {
	font-size: 1em;
}


#event_edit_container, #about {
	display: none;
	background-image:url(../images/tooltip_b_big.png);
	background-position:0px bottom;
	background-repeat:repeat-y;
	color:#fff;
	padding-left:10px;
}

#about_button_container {
	position: absolute;
	top: 1em;
	right: 1em;
	padding: 0.5em 2em;
	background: #ddf;
	border: 1px solid #bbd;
	width: 10em;
	text-align: center;
}

.wc-header td {
	//background: url(../images/header-bg.png) repeat-x;
}

.ui-dialog  label {
	display: block;
	margin-top: 1em;
	margin-bottom: 0.5em;
}

.ui-dialog  form ul {
	padding: 0.3em;
}

.ui-dialog  select, .ui-dialog  input[type='text'], textarea {
	width: 250px;
	padding: 1px;
	color:#404041;
	background-color:#fff;
	background-image:none!important;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.ui-dialog input[type='text'] {
	width: 245px;
}

.ui-dialog  ul.formatted,.ui-dialog  ol.formatted {
	display: block;
	margin: 1em 0.5em;
}

.ui-dialog  ul.formatted li,.ui-dialog  ol.formatted li {
	margin: 5px 30px;
	display: auto;
}

ul.formatted li {
	list-style-type: disc;
}

ol.formatted li {
	list-style-type: decimal;
}

.ui-dialog-titlebar {
	background-image:url(../images/tooltip_t_big.png);
	background-position:0 bottom;
	background-repeat:no-repeat;
	height:15px;
	position:relative;
}

.ui-dialog-buttonpane	{
	background-image:url(../images/tooltip_b_big.png);
	background-position:0 0;
	background-repeat:repeat-y;
	height:25px;
	padding:10px;
	padding-left:20px;
}

.ui-dialog-buttonpane button{
	background-image:none;
	background-color:#FAF9F6;
	color:#404041;
	margin:0 10px 0 0;
	cursor:pointer;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	padding:3px;
	text-shadow:1px 1px 1px rgba(7, 33, 54, 0.15);
}

#ui-dialog-title-event_edit_container	{
	color:#fff;
	font-weight:bold;
	padding-top:5px;
}

.ui-dialog-buttonpane button:hover{
	background-color:#ABAAA9;
	color:#fff;
	text-shadow:1px 1px 1px rgba(7, 33, 54, 0.15);
}

.ui-dialog-titlebar-close {
	display:block;
	background-image:url(../images/close_button.png);
	background-position:center right;
	background-repeat:no-repeat;
	position:relative;
	right:-280px;
	top:-10px;
	color:#fff;
	width:60px;
	height:20px;
}

.ui-icon-closethick {
	display:none;
}

.ui-dialog			{
	width:360px!important;
	clear:both;
	background-image:url(../images/tooltip_c_big.png);
	background-position:0 bottom;
	background-repeat:no-repeat;
	padding-bottom:15px;
}


/* TOOLTIP TIPSY */

.tipsy 			{ width:204px; display:block; padding:20px 0 0; background-color:transparent; font-size: 10px; position: absolute; z-index:100000; background-image:url(../images/tooltip_t.png); * background-image:url(../images/tooltip_t.gif); _background-image:url(../images/tooltip_t.gif); background-position:center 0; _background-position:0px 0px; background-repeat:no-repeat; }

.tipsy-inner 	{ width:167px; position:relative; background-color:transparent; padding-left:20px; padding-right:15px; min-height:70px; ;padding-right:18px; border-left:1px solid #fff; color:#FAA61A; font-size:11px; font-weight:bold; text-align: left; background-image:url(../images/tooltip_b.png); * background-image:url(../images/tooltip_b.gif);  _background-image:url(../images/tooltip_b.gif);  background-position:left 0; background-repeat:repeat-y; }
.tipsy-inner ul li	{ margin:3px 0;  }
.tipsy-inner .delimit 	{ border-top:1px solid #666667; }
.tipsy-inner a	{ position:relative; z-index:2; color:#fff; font-weight:bold; }
.tipsy-inner ul.past li a	{ color:#ccc; font-weight:normal; }
.tipsy-inner .close 	{ position:absolute; z-index:1; top:-5px; right:25px; width:200px; height:200px; background:url(../images/close_button.png) top right no-repeat; }

.tipsy-inner .delimit 	{ width:150px!important;  }
.tipsy-bot		{ width:100%; height:20px; margin-top:-5px; background-color:transparent; background-image:url(../images/tooltip_c.png); _background-image:url(../images/tooltip_c.gif); background-image:url(../images/tooltip_c.gif)\9; background-position:center top; background-repeat:no-repeat;  }
.tipsy-bot		{
					* background-image: none; background-image:none\9;
			         filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://84.232.228.146/_adina/timpul_final/images/tooltip_c.png',sizingMethod='scale');
				}
.tipsy-inner .dataTipsy			{ display:block; width:20px; }
.tipsy-inner .a 				{ display:block; width:200px; }
.tipsy-inner span.clear 		{ clear:both; float:none; display:block; height:1px; }


